@import url(light.css);

#left {
	position: absolute;
	left: 10px;
	top: 55px;
	width: 152px;
	background: #ddd;	
}

#left img {
	border: 0px;	
}

#center {
	background: #ccc;
	/* border: 1px solid #718888; */
	margin-left: 156px;
	margin-right: 151px;
}

html>body #center {
	margin-left: 156px;
	margin-right: 151px;
}

#right {
	position: absolute;
	right: 10px;
	top: 55px;
	width: 147px;
	background: #ddd;
	
}
